<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#080808</color>
    <color name="colorPrimaryDark">#080808</color>
    <color name="colorAccent">#FFFF00</color><!--FFFF00-->
    <color name="colorAccent2">#6132C0</color>
    <color name="colorRed">#ff0000</color>
    <color name="refresh_color_1">#1F2834</color>
    <color name="white">#FFFFFF</color>
    <color name="transparentItemColor">#33FFFFFF</color>
</resources>
